Package Gnumed :: Package wxpython :: Module gmKeywordExpansionWidgets :: Class cTextExpansionFillInDlg |
[frames] | no frames]

# Class cTextExpansionFillInDlg

source code

                                                         wx.Dialog --+
                                                                     |
    wxGladeWidgets.wxgTextExpansionFillInDlg.wxgTextExpansionFillInDlg --+
                                                                         |
                                                                        cTextExpansionFillInDlg

Instance Methods
__init__(self, *args, **kwds) | source code

Class Variables
| expansion = `property(_get_expansion, _set_expansion)`
| filled_in_expansion = `property(_get_filled_in, lambda x: x)`
| keyword = `property(lambda x: x, _set_keyword)`

Method Details

### __init__(self, *args, **kwds) (Constructor) | source code
Overrides: wxGladeWidgets.wxgTextExpansionFillInDlg.wxgTextExpansionFillInDlg.__init__